### Virtual Method

# Gtk.EntryBuffer.get_text

#### Declaration [src]

    const char*
    get_text (
      GtkEntryBuffer* buffer,
      gsize* n_bytes
    )

#### Description

No description available.

#### Parameters

`n_bytes` | `gsize*`
| No description available.
| Ownership is not transferred to the callee

#### Return value

Returns: `const char*`
No description available.
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string